﻿

.terms
{
    padding-top:5px;
    padding-bottom:5px;
    margin-left:1px;
    text-align:center;
    border:solid;
    border-color:#113280;
    font-size:xx-small;

}

.portal
{
    padding-left:10px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
    border:solid;
    border-color:#113280;
    margin-bottom:10px;
    margin-top:10px;
    margin-left:1px;
}

.banner {
    background-color: #113280;
 }

.webUp {
    background-color: #113280;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}

.crown {
    background-color: #4b71b9;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}


.reval {
    background-color: #1595b2;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}




.downTax {
    background-color: #4b71b9;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}

.draft {
    background-color: #6b91dc;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}
.lv {
    background-color: #84a5e5;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #fff;
    font-weight: bold;
    white-space: normal;
}
 .master-bkground {
    background-image: url("../images/bg.gif");
}


.div-align-center
{
    text-align:center;
}
.div-align-left
{
    text-align:left;
}
.div-align-right
{
    text-align:right;
}

.dgvRowStyle
{
    background-color:#FFF;
    font-family: Verdana, Helvetica, sans-serif;font-size:small; color: #113280; font-weight:normal;
}
.dgvHeaderStyle
{
    background-color:#113280;
    font-family: Verdana, Helvetica, sans-serif;font-size:small; color: #fff; font-weight:bold;
}
.col-centered {
    float: none;
    margin: 0 auto;
}

.btn.nohover:hover {
    /* here copy default .btn class styles */
    cursor: default !important;
    /* or something like that */
}

/*remove border from table*/
.borderless td, .borderless th, .borderless table
{
    border: none;
}
.table
{
    padding:0;
}
.div-horz-spacer
{
    padding-top:10px;
}

.modal-backdrop-trans {
    background-color: transparent !important;
}

td
{
    vertical-align:bottom;
}
.bk-white
{
    padding-right: 5px;
    padding-left: 5px;
    background-color: #FFFFFF;
}
.table {
    display: table;
}

.row {
    display: table-row;
}

.column {
    display: table-cell;
    vertical-align: top;
}

.bk-white-center
{
    padding-right: 5px;
    padding-left: 5px;
    background-color: #FFFFFF;
    text-align:center;
}

.txt-med-blue
{
    font-family: Verdana, Helvetica, sans-serif;font-size:small; color: #113280; font-weight:bold;
}

.txt-lg-blue {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:large;
    color: #113280;
    font-weight: bold;
}

.txt-med-red
{
    font-family: Verdana, Helvetica, sans-serif;font-size:small; color: #CC0000; font-weight:bold;
}

.txt-med-black {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
    font-weight:normal;
}

.txt-sm-red
{
   font-family: Verdana, Helvetica, sans-serif; font-size: x-small; color: #CC0000
}

/*info window on map*/
.infoWindow {
    background-color: white;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    margin-left: 190px;
    margin-top: -1px;
}

.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
    z-index: 1;
}

    .ol-popup-closer:after {
        content: "✖";
    }

#map .ol-zoom {
    font-size: 1.2em;
}

.zoom-top-opened-sidebar {
    margin-top: 5px;
}

.zoom-top-collapsed {
    margin-top: 45px;
}

.mini-submenu {
    display: none;
    background-color: rgba(255, 255, 255, 0.46);
    border: 1px solid rgba(0, 0, 0, 0.9);
    border-radius: 4px;
    padding: 9px;
    /*position: relative;*/
    width: 42px;
    text-align: center;
}

.mini-submenu-left {
    position: absolute;
    top: 110px;
    left: .5em;
    z-index: 40;
}

.mini-submenu-right {
    position: absolute;
    top: 110px;
    right: .5em;
    z-index: 50;
}

.mini-submenu:hover {
    cursor: pointer;
}

.slide-submenu {
    /*background: rgba(0, 0, 0, 0.45);*/
    display: inline-block;
    padding: 0 8px;
    border-radius: 4px;
    cursor: pointer;
}

.sidebar {
    z-index: 45;
}

.map-panel {
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
}

.map-panel-body {
    max-height: 30vh;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 5px 5px 5px 5px;
}

.table-striped {
    border: transparent;
}

.map-panel > .panel-heading {
    color: white;
    background-color: #003c51;
}

.groupingSelected {
    color: white;
    background: #79c67d;
    padding: 5px;
}

.groupingDeselected {
    color: white;
    background: #DB5E26;
    padding: 5px;
}